/*
Theme Name: Leroux Child
Theme URI: https://leroux.qodeinteractive.com
Description: A child theme of Leroux
Author: Elated Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: leroux
Template: leroux
*/



body {font-family: "DM Sans", Sans-serif;}
body h1,body h2,body h3,body h4,body h5, body p   {font-family: "DM Sans", Sans-serif!important;}
body label, body button, footer, body a, body input , body textarea{font-family: "DM Sans", Sans-serif!important}

.qodef-icon-with-text.qodef-hover-effect--contrast .qodef-m-wrapper.qodef-mask {
    height: 387px;
}


.qodef-header-sticky {display:none;}

.qodef-thumbnail-slider.qodef-layout--standard .qodef-m-right-inner{display: block!important;}

#qodef-page-footer-top-area .widget:not(.widget_leroux_core_title_widget) {margin:1px 0 2px 0!important}
#qodef-page-footer-top-area h5 {margin:0 0 20px 0; font-size:16px;}

#qodef-page-footer-top-area-inner {color:#fff}

#qodef-page-footer-top-area-inner .widget ul:not(.qodef-shortcode-list):not(.select2-selection__rendered) li {margin:0!important}
#qodef-page-footer-top-area-inner .widget ul.menu li a {color:#fff}
#qodef-page-footer-top-area-inner .widget_block p, #qodef-page-footer-top-area-inner .widget_block a{color:#fff}
#qodef-page-footer-top-area-inner .wp-block-social-link-anchor {font-size:20px!important; color:#626262!important}

#qodef-page-footer-top-area-inner .wp-block-social-links {margin: 0 0 10px 0;}

#qodef-page-footer-copyright-area {padding:5px 0 20px 0}
#qodef-page-footer-copyright-area .widget:not(.widget_leroux_core_title_widget), #qodef-page-footer-copyright-area a {color:#fff!important}




.flex-container { display: flex; margin:0 0 50px 0; 
    container-widget-width: 100%;
    container-widget-height: initial;
    container-widget-flex-grow: 0;
    container-widget-align-self: initial;
    background-transition: 0.3s;}


.flex-container .team-thumbnail {width:30%;}
.flex-container .team-description {width:70%; padding:10px 0  0  60px; text-align: justify}

@media only screen and (max-width: 768px) {
    .flex-container {flex-direction: column; }
    .flex-container .team-thumbnail {width:100%;}
    .flex-container .team-description {width:100%; padding:10px 0  0  0; }
    
}


.owl-carousel div.item{text-align:left!important;}
.owl-carousel  .owl-dots {text-align:center;}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    background: #ccc;
    padding: 0 !important;
    width: 12px!important;
    height: 12px!important;
    border-radius: 50%!important;
    margin: 2px!important;
}
.owl-carousel button.active{background: #000;}

.owl-carousel_3 p, .team-description p.ruolo{
    font-size: 14px !important;  
    line-height: 16px !important; letter-spacing: 1px; 
}
.team-description a.wp-block-social-link-anchor {margin:10px!important; float:right!important}
.team-description a.wp-block-social-link-anchor:hover {fill: #242424;}
.owl-carousel_5 h5,.owl-carousel_3 h3{margin: 5px 0 15px 0!important;}
.owl-carousel_5 h5{
	/*font-size: 10vw;*/
}
.owl-carousel_3 h3{
	/*font-size: 14vw;*/
}
.owl-carousel_5 p{
    font-size: 12px!important;
    line-height: 14px!important; letter-spacing: 1px; 
}


.animated-team {
    opacity: 0; /* Inizialmente il div è invisibile */
    transition: opacity 2s ease-in; /* Durata dell'effetto di fade in */
    transition-delay: 1s; /* Ritardo prima dell'inizio del fade in */
}

.animated-team.visible {
    opacity: 1; /* Quando il div è visibile, l'opacità è al massimo */
}



div.messaggio div.row {margin:30px 0;}